/* -------------------NAVBAR-------------------------- */

.main-menu {
  display: flex;
  justify-content: space-between;
  background: #23323a;
  padding: 5px;
  position: relative;
  position: fixed;
  z-index: 99999;
  width: 100%;
}
.main-menu ul{
  
 margin-bottom: 0px !important;

}


.main-menu ul li {
  display: inline-block;
  padding-top: 8px;
}

.main-menu li a {
  color: white;
  padding: 15px 35px;
  display: block;
  font-size: 17px;
  text-decoration: none;
 
}
.main-menu li a:hover{
background: #2f434e;
border-radius: 5px;
transition: 1s;
}

i.bi.bi-envelope-fill{
  color: #8cb6c1;
  font-size: 25px;
  padding: 18px 14px;
  cursor: pointer;
  position: absolute;
  right: 30px;
  top: 5px;
}
i.bi.bi-envelope-fill:hover{
  background: #2f434e;
transition: 1s;
}

i.bi.bi-three-dots-vertical {
  color: white;
  font-size: 25px;
  padding: 18px 14px;
  cursor: pointer;
  display: none;
}
i.bi.bi-three-dots-vertical:hover {
background: #2f434e;
transition: 1s;

}
.juwel{
  display: none;
}

.leftimg {
  height: 550px;
}

.hlw {
  background-image: url(../image/248055312.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 78vh;
  width: auto;

}

/* new css */
#cfrom {
  padding-left: 50px;
  padding-top: 50px;
  padding-right: 0px;
  align-items: center;
}

input {
  border: none;
  border-bottom: 1px solid rgb(1, 110, 212);
  margin-bottom: 20px;
  border-radius: 5px;
  width: 350px;

}

input:focus {
  border-bottom: 1px solid rgb(165, 12, 89);
  outline: none;
  background-color: rgb(198, 221, 233);
}

button {
  /* height: 30px;
  width: 350px;
  border: none;
  background-color: crimson;
  color: rgb(255, 255, 255);
  border-radius: 5px;
  margin: 20px 0px 20px 0px !important;
  font-size: 15px; */


  /* padding: 10px 25px; */
  height: 40px;
  width: 350px;
  text-decoration: none;
  border-radius: 5px;
  margin: 20px 0px 20px 0px;
  margin-top: 10px !important;
  border:none;

  background-image: linear-gradient(to right, #1FA2FF 0%, #12D8FA  51%, #1FA2FF  100%);
  text-align: center;
  text-transform: uppercase !important;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;            
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
}

button:hover {
  /* background-color: rgb(255, 196, 0);
  color: crimson;
  transition: 0.4s;
  font-size: 15px !important;
  border-radius: 5px; */

  
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}

#pp {

  height: 50px;
  font-size: 18px;

}





/*******************************footer ****************************************/
footer {
  height: 60px;
  width: 100%;
  padding: 18px 10px;
  background: darkslategrey;
  color: white;
  text-align: center;
  text-transform: capitalize;
}






@media only screen and (max-width:991px) {
  .leftimg {
    height: 500px;
  }


  #myForm {
    margin-left: 0px;
  }

  .hlw {
    height: 80vh;
  }
}


@media only screen and (max-width: 890px){
  /* -----------------------------navbar responsive---------------------- */
.main-menu ul li a {
font-size: 14px;
padding: 15px 15px;
}
}

@media only screen and (max-width:768px){
.leftimg{
  height: 496px;

  
}
/* .section{
  display: inline-block;
  align-items: center;
} */
.bnnertext a{
  padding: 10px 15px;
}
.bnnertext{
  padding-top: 30px;
  width: 100%;
  height: auto;
}
.photo img{
  text-align: center;
  justify-content: center;
  align-items: center;
height: auto;
width:100%;
size: cover;
}

}





@media only screen and (max-width: 721px){
/* -----------------------------navbar responsive---------------------- */
.main-menu ul li a {
font-size: 12px;
padding: 15px 8px;
}

}

@media only screen and (max-width:574px){
.leftimg{
  height: 400px;
}
/* -----------------------------navbar responsive---------------------- */

.main-menu img{
height: 65px;
position: relative;
top: 0px;
} 
.main-menu{
position: relative;
position: fixed;
}
.main-menu ul {
display: none;
margin-top: 77px;
right: 0px;
height: auto;
width: 260px;
position: absolute;
background: rgb(53 93 129);
padding: 1px;
box-shadow: 5px 1px 20px black;
border-radius: 5px;
z-index: 9999;
overflow-x: hidden;

}
.main-menu ul li{
width: 260px;
}

.main-menu ul li a{
color: white;
padding: 13px 115px;
display: block;
font-size: 17px;
text-decoration: none;

}
i.bi.bi-three-dots-vertical {
display: block;
}
i.bi.bi-envelope-fill{

right: 48px;
top: 5px;
}
.juwel{
display: block;
color: cornsilk;
padding: 0px 5px;
font-size: 20px;
position: relative;
top: 25px;
font-family: monospace;
}
.section{
  display: inline-block;
  align-items: center;
}
.bnnertext{
   height: auto;
   width:100%;
   padding-bottom: 30px;
   padding-left: 20px;
   
}

.photo img{
 width:220%;
height: auto;
}



@media only screen and (max-width:425px) {
  .leftimg {
    height: 320px;
  }

  button {
    width: 95%;
border-radius: 5px;
  }

  #cfrom {
    width: 100%;
    padding-left: 15px;
   
    height: auto;
  }
  input{
    width: 95%;
    height: auto;
  }

  #pp {
    font-size: 18px;
    width: 100%;
    height: 40px;

  }

  #spand {
    height:auto;
    width:100%;
  }
}

@media only screen and (max-width:425px) {
  .leftimg {
    height: 290px;
  }

  .hlw {
    height: 50vh;
  }
}

@media only screen and (max-width:375px) {

  #cfrom {
    width:100%;
    padding-left:15px;
    height: auto;
    
  }
  button{
    width: 95%;
    border-radius: 5px;
  }
  input{
    height: auto;
    width: 95%;
  }

  #pp {
    font-size: 15px;
    width:100%;
    height: auto;
    z-index: 1;
    
  }
  #spand {
    height: auto;
    width: 100%px;
    margin-bottom: 15px;
  }
}
}